"AirPods" = "AirPods";
"Show an alert" = "Tunjuk satu isyarat";
"Medium" = "Sederhana";
"Hindi" = "Hindi";
"Weather" = "Cuaca"; // weather
"Automatically Install Updates" = "Pasang Kemas Kini secara Automatik";
"Czech" = "Czech";
"Current Location" = "Lokasi Semasa"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "Disambung";
"Icons" = "Ikon";
"Korean" = "Korea";
"Send" = "Hantar";
"Uninstall..." = "Nyahpasang...";
"Enter license number here" = "Nombor Siri";
"Email Address" = "Alamat E-mel";
"Month" = "Bulan";
"Download" = "Muat Turun";
"ism6-weather" = "Peluang Hujan"; // weather
"Version:" = "Versi:";
"Humidity" = "Kelembapan"; // weather
"Feels Like" = "Berasa Seperti"; // weather
"PROCESSES" = "PROSES";
"Finnish" = "Finland";
"No Internet" = "Tiada Internet";
"Time: %@" = "Masa: %@";
"MEMORY" = "MEMORI";
"Battery Level (Draining)" = "Aras Bateri (Sedang Menyahcas)";
"REMOVABLE" = "BOLEH DIKELUARKAN";
"Current Temperature" = "Suhu Semasa"; // weather
"Font: %@" = "Fon: %@";
"No IP Address" = "Tiada Alamat IP";
"Miles" = "Batu"; // weather
"All" = "Semua";
"Humidity: %@" = "Kelembapan: %@"; // weather
"Local time" = "Tempatan";
"Temperature" = "Suhu"; // weather
"Vietnamese" = "Vietnam";
"German" = "Jerman";
"Spanish" = "Sepanyol";
"BATTERY" = "BATERI";
"Flash time seperators" = "Kerlipkan pemisah masa";
"%@\"" = "%@\"";
"Help" = "Bantuan";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "KIPAS";
"NETWORK" = "RANGKAIAN";
"Thursday" = "Khamis";
"Condensed" = "Meringkaskan";
"Reset Graph Colors" = "Reset";
"Connecting" = "Menyambung";
"%@ day remaining" = "Tinggal %@ hari";
"Day" = "Hari";
"Pressure: %@" = "Tekanan: %@"; // weather
"Bluetooth Battery" = "Bateri Bluetooth";
"INACTIVE ITEMS" = "TIDAK AKTIF";
"Provider: %@" = "Pembekal: %@";
"%@ km/h" = "%@ km/j";
"Turkish" = "Turki";
"Edit Hotkey" = "Pintasan Papan Kekunci";
"Thai" = "Thai";
"Register" = "Aktifkan";
"PIE GRAPH (%@)" = "CARTA PAI: %@";
"POWER SENSORS" = "KUASA";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Kecil";
"PAGES" = "Pages"; // memory pages
"Kilometers" = "Kilometer"; // weather
"BAR GRAPH" = "CARTA BAR";
"PERCENTAGE (%@)" = "PERATUSAN: %@";
"Seconds" = "Saat";
"Timezone" = "Zon Waktu";
"Week Format: %@" = "Nombor Minggu: %@";
"ALERTS" = "AMARAN";
"NETWORK DISKS" = "CAKERA RANGKAIAN";
"Draining" = "Sedang Menyahcas";
"Rain" = "Hujan"; // weather
"Menubar" = "Bar menu";
"Primary interface: %@" = "Antara Muka Primer: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "Jenis Graf: %@";
"CURRENT SENSORS" = "Ampere";
"24 Hour" = "24 Jam";
"Minutes" = "Minit";
"UV Index" = "Indeks UV"; // weather
"%@ Attachment" = "%@ Lampiran";
"Reset All Settings..." = "Reset Semua Seting...";
"PIE GRAPH" = "CARTA PAI";
"Pressure" = "Tekanan"; // weather
"3 days" = "3 Hari";
"Combined" = "Digabungkan";
"IP Address: %@" = "Alamat IP: %@";
"Portuguese" = "Portugis";
"BAR GRAPH (%@)" = "CARTA BAR: %@";
"Upload" = "Muat Naik";
"Buy..." = "Beli...";
"Diagnostics" = "Diagnostik";
"Edit World Clocks" = "Edit Jam";
"Edit Hotkey: %@" = "Pintasan Papan Kekunci: %@";
"ACTIVE ITEMS" = "AKTIF";
"First day of week: %@" = "Hari pertama dalam minggu: %@";
"Show a banner" = "Sepanduk";
"Tuesday" = "Selasa";
"Preview" = "Pratonton";
"Enter email address here" = "Masukkan E-mel";
"m/s" = "m/s"; // weather
"Shadow" = "Bayang";
"Uploading" = "Memuat Naik";
"Friday" = "Jumaat";
"SENSORS" = "Sensors";
"Buy" = "Beli";
"Reset" = "Reset";
"Read" = "Baca";
"Please fill in all the fields and try again." = "Sila isikan semua medan yang diperlukan sebelum menghantar.";
"Centered" = "Dipusatkan";
"Notifications" = "Pemberitahuan";
"Open at Login" = "Buka bila Log Masuk";
"Registration..." = "Aktifkan...";
"Large" = "Besar";
"Compressed" = "Dimampatkan";
"Used" = "Digunakan";
"UV: %@" = "UV: %@";
"days before" = "hari sebelum";
"An error occurred during purchase." = "Ralat berlaku ketika membeli.";
"Overlay" = "Tindihan";
"Greek" = "Greek";
"Memory Pressure Above" = "Tekanan Memori >";
"Italian" = "Itali";
"Group items" = "Kumpulkan Item";
"An error occurred during installation." = "Ralat berlaku";
"Activate..." = "Aktifkan...";
"Degrees: %@" = "Darjah: %@";
"App usage format: %@" = "Maklumat proses: %@";
"CALENDARS" = "KALENDAR";
"15 Minute" = "15 minit";
"Opposed" = "Bertentangan";
"Slovak" = "Slovak";
"Year" = "Tahun";
"mph" = "bpj"; // weather
"WEATHER" = "CUACA";
"LOCATION" = "LOKASI";
"CITIES" = "BANDAR";
"System" = "Sistem"; // system cpu percentage
"LABEL" = "LABEL";
"Version (Agent): %@" = "Versi (Daemon): %@";
"Disabled" = "Dinyahdayakan";
"Processes to show: %@" = "Proses: %@";
"Japanese" = "Jepun";
"Spanish (Mexico)" = "Sepanyol (Mexico)";
"Units: %@" = "Unit: %@";
"Polish" = "Poland";
"Rain/Snow: %@" = "Hujan/Salji: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "Norway";
"Battery Level (Charging)" = "Aras Bateri (Sedang Mengecas)";
"Default Fan Set: %@" = "Set Lalai: %@";
"Show week numbers in calendar" = "Tunjukkan bilangan minggu";
"An error occured while uninstalling" = "Ralat berlaku";
"day before" = "hari sebelum";
"CPU Usage Above" = "Penggunaan CPU >";
"Celsius" = "Celsius";
"More Info" = "Info Lanjut";
"Disks" = "Cakera";
"Arabic" = "Arab";
"French (Canada)" = "Perancis (Kanada)";
"AVAILABLE NETWORK DISKS" = "CAKERA TERSEDIA (RANGKAIAN)";
"Today" = "Hari Ini";
"Done" = "Selesai";
"Catalan" = "Catalonia";
"Bottom: %@" = "Bawah: %@";
"Wind" = "Angin"; // weather
"12 Hour" = "12 Jam";
"System Default" = "Lalai sistem";
"Snow" = "Salji"; // weather
"READ" = "BACA";
"AVAILABLE" = "TERSEDIA";
"Monday" = "Isnin";
"Dutch" = "Belanda";
"Top: %@" = "Atas: %@";
"%@ hour remaining" = "Tinggal %@ jam";
"Version (Status Item): %@" = "Versi (Status Item): %@";
"Charged" = "Telah Dicas";
"CHARGING" = "SEDANG MENGECAS";
"Decimals (KB): %%@" = "Tempat Perpuluhan (KB): %@";
"MEMORY PRESSURE" = "TEKANAN MEMORI";
"Romanian" = "Romania";
"Retry" = "Cuba Semula";
"Fast" = "Cepat";
"Battery & Power" = "Bateri/Kuasa";
"Rain Probability" = "Kemungkinan Hujan"; // weather
"Cancel" = "Batal";
"PERCENTAGE" = "PERATUSAN";
"TEMPERATURE SENSORS" = "Suhu";
"Week" = "Minggu";
"Visibility" = "Darjah Penglihatan"; // weather
"Reinstall..." = "Pasang semula...";
"VOLTAGE SENSORS" = "Voltan";
"Chinese (Taiwan)" = "Cina (Taiwan)";
"Time" = "Masa";
"Ukrainian" = "Ukraine";
"%1$@ to %2$@" = "%1$@ hingga %2$@";
"5 Minute" = "5 Minit";
"Version (Daemon): %@" = "Versi (Agent): %@";
"Indonesian" = "Indonesia";
"Slow" = "Perlahan";
"Primary" = "Utama";
"km/h" = "km/j"; // weather
"7 days" = "7 Hari";
"HISTORY GRAPH (%@)" = "SEJARAH: %@";
"Write" = "Tulis";
"Portuguese (Brazil)" = "Portugis (Brazil)";
"DISK ACTIVITY" = "AKTIVITI CAKERA";
"%@ hours remaining" = "Tinggal %@ jam";
"Chinese (Traditional)" = "Bahasa Cina (Tradisional)";
"day(s) before" = "hari sebelum";
"Edit Fan Rules" = "Ubah Aturan Kipas";
"Save" = "Simpan";
"Fahrenheit" = "Fahrenheit";
"Goodbye" = "Selamat Tinggal";
"Battery Charger State" = "Status Bateri Telah Dicaskan";
"Spanish (Latin America)" = "Sepanyol (Amerika Latin)";
"Today & Tomorrow" = "Hari Ini, Esok";
"Use Bold Text" = "Teks tebal";
"%@ knots" = "%@ Knot";
"Check For Updates" = "Semak untuk kemas kini";
"Moon" = "Bulan";
"An error occurred. Please try again." = "Ralat berlaku. Sila cuba lagi.";
"APPLICATIONS" = "APLIKASI";
"Week and day of year" = "Minggu/Hari bagi tahun";
"Battery" = "Bateri";
"DISKS" = "CAKERA";
"Automatic" = "Automatik";
"1 Minute" = "1 Minit";
"Update Frequency: %@" = "Frekuensi Kemas Kini: %@";
"Malay" = "Melayu";
"Percentage" = "Peratusan";
"hPa" = "hPa"; // weather
"Network" = "Rangkaian";
"User" = "Pengguna"; // user cpu percentage
"Visibility: %@" = "Darjah Penglihatan: %@"; // weather
"HOURLY" = "SETIAP JAM";
"Battery Level" = "Aras Bateri";
"WORLD CLOCKS" = "JAM DUNIA";
"Color" = "Warna";
"Clear Search" = "Kosongkan Carian";
"Thank You!" = "Terima Kasih!";
"Portuguese (Portugal)" = "Portugis (Portugal)";
"Uninstall" = "Nyahpasang";
"Stats" = "Statistik";
"Low Battery" = "Bateri Lemah";
"French" = "Perancis";
"Wind: %@" = "Angin: %@"; // weather
"Stacked" = "Bersusun";
"Add Attachment" = "Tambah Lampiran";
"Install" = "Pasang";
"Inactive" = "Tidak Aktif"; // inactive memory
"Location: %@" = "Lokasi: %@"; // weather
"Edit Menubar Clock" = "Edit Masa";
"Request Calendar Access" = "Meminta Keizinan";
"Processor" = "Pemproses";
"Regular" = "Biasa";
"Width: %@" = "Lebar: %@";
"Danish" = "Denmark";
"Battery Time Remaining" = "Baki masa";
"Global" = "Umum";
"Chinese (Hong Kong)" = "Cina (Hong Kong)";
"Wired" = "Wayar"; // wired memory
"Import Settings…" = "Import Keutamaan…";
"Wednesday" = "Rabu";
"Version: %@" = "Versi: %@";
"Charging" = "Sedang Mengecas";
"WRITE" = "TULIS";
"Sunday" = "Ahad";
"Sending" = "Menghantar";
"Reset Text Settings" = "Reset";
"AVAILABLE DISKS" = "CAKERA TERSEDIA";
"HISTORY GRAPH" = "SEJARAH";
"Year and timezone" = "Tahun/Zon Waktu";
"Russian" = "Rusia";
"Display: %@" = "Paparan: %@";
"Croatian" = "Croatia";
"CONNECTED" = "DISAMBUNG";
"1 Line" = "1 Baris";
"Day of year" = "Hari bagi tahun";
"Swedish" = "Sweden";
"inches" = "inci"; // weather
"Edit Dropdown" = "Edit Menu";
"Show background" = "Latar Belakang";
"Tomorrow" = "Esok";
"Free" = "Kosong";
"NOT MOUNTED" = "TIDAK DILEKAP";
"Chinese" = "Cina";
"Off" = "Tak Aktif";
"Decimals: %@" = "Tempat Perpuluhan: %@";
"Open iStat Menus" = "Buka iStat Menus";
"PUBLIC IP" = "IP UMUM";
"2 Lines" = "2 Baris";
"Sensors" = "Sensor";
"Chinese (China)" = "Cina (China)";
"Install for all users" = "Pasang untuk semua pengguna komputer ini";
"Enable Location Services" = "Dayakan Perkhidmatan Lokasi";
"Show Label" = "Label";
"Language" = "Bahasa";
"%@ days remaining" = "Tinggal %@ hari";
"5 days" = "5 Hari";
"Chinese (Simplified)" = "Cina (Ringkas)";
"Low" = "Rendah";
"Power" = "Kuasa";
"Battery Charged" = "Bateri Telah Dicaskan";
"Size" = "Saiz";
"Start" = "Mula";
"Format: %@" = "Format: %@";
"Show icons" = "Tunjukkan ikon";
"English" = "Inggeris";
"Request Location Access" = "Meminta Keizinan";
"Decimals (MB): %%@" = "Tempat Perpuluhan (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "TELAH DICAS";
"Welcome" = "Selamat Datang";
"USED/FREE" = "DIGUNAKAN/KOSONG";
"Export Settings…" = "Eksport Keutamaan…";
"Knots" = "Knot"; // weather
"Show Events For: %@" = "Peristiwa: %@";
"Pages" = "Pages"; // memory pages
"Kelvin" = "Kelvin";
"Saturday" = "Sabtu";
"Hungarian" = "Hungary";
"Memory" = "Memori";
"Name" = "Nama";
"Description of problem" = "Perihalan";
"Active" = "Aktif"; // active memory
"NOTIFICATIONS" = "PEMBERITAHUAN";
"Hebrew" = "Ibrani";
"Processing" = "Memproses";
"%@ Attachments" = "%@ Lampiran";
"Temperature: %@" = "Suhu: %@";
"CALENDAR" = "KALENDAR";
"Automatically Check For Updates" = "Semak kemas kini secara automatik";
"Feels Like Temperature" = "Berasa Seperti"; // weather


// Unlocalized strings



// Unlocalized strings

"LOAD AVERAGE" = "LOAD AVERAGE";
"UPTIME" = "UPTIME";
"SWAP" = "SWAP"; // swap memory
"Swap" = "Swap"; // swap memory
"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

